.hero {
  position: relative;
}

.hero__logo {
  position: absolute;
  width: 395px;
  height: 393px;
  top: -100px;
  left: 3%;
  z-index: 11;
}

@media only screen and (max-width: 1500px) {
  .hero__logo {
    width: 26.33%;
    height: auto;
  }
}

.hero img {
  width: 100%;
}

.announce {
  margin-top: 65px;
}

.announce__inner {
  width: 750px;
  margin: 0 auto;
  padding: 20px 30px;
  border: 1px solid #000000;
  background: #FFFBCF;
}

.announce__text {
  font-weight: bold;
  font-size: 16px;
  line-height: 27px;
  letter-spacing: 0.6px;
}

.announce__text + .announce__text {
  margin-top: 10px;
}

.announce a {
  color: #C86EBE;
  text-decoration: underline;
  -webkit-text-decoration-color: #C86EBE;
  text-decoration-color: #C86EBE;
  -webkit-transition: 200ms;
  transition: 200ms;
}

.announce a:hover {
  -webkit-text-decoration-color: transparent;
  text-decoration-color: transparent;
}

@media (-ms-high-contrast: none) {
  .announce a:hover {
    text-decoration: none;
  }
}

.info-banner {
  margin-top: 30px;
}

.info-banner__item {
  width: 750px;
  margin: 0 auto;
}

.info-banner__item > a {
  -webkit-transition: opacity 200ms;
  transition: opacity 200ms;
}

.info-banner__item > a:hover {
  opacity: .7;
}

.info-banner__item > a > img {
  width: 100%;
  height: auto;
}

.info {
  width: 960px;
  margin: auto;
  padding-top: 18px;
}

.about__inner {
  width: 1010px;
  margin: auto;
  padding-top: 95px;
  position: relative;
}

.about img {
  width: 100%;
}

.about-header__inner {
  margin-left: 45px;
  display: inline-block;
}

.about-header__heading {
  width: 352px;
  display: inline-block;
  vertical-align: top;
  position: relative;
  top: -8px;
}

.about-header__lead {
  width: 609px;
  padding-top: 31px;
}

.about-header__description {
  width: 517px;
  margin-top: 46px;
}

.about-info {
  margin-top: 90px;
  text-align: center;
}

.about-info__item {
  padding-bottom: 60px;
}

.about-info__item:first-child .about-info__heading img {
  width: 97px;
}

.about-info__item:last-child .about-info__heading img {
  width: 125px;
}

.about-info__heading {
  margin: 0 26px;
  padding: 16px;
  background: #C86EBE;
  border: 2px solid #000000;
  position: relative;
}

.about-info__heading::after {
  content: "";
  position: absolute;
  background: url(/yukimaji19/pc/assets/img/common/h3_bg_stripe.png);
  width: 100%;
  height: 100%;
  left: 12px;
  bottom: -10px;
  background-repeat: repeat;
  background-size: 6px;
  z-index: -1;
}

.about-info__lead {
  font-size: 34px;
  font-weight: bold;
  margin-top: 25px;
  letter-spacing: 2px;
}

.about-info__lead span {
  font-size: 26px;
}

.about-info__description {
  font-size: 16px;
  letter-spacing: 1px;
}

.about-info img {
  width: 100%;
}

.menu {
  margin-top: 60px;
  background: #EDEDED;
  position: relative;
}

.menu::before {
  background: url(/yukimaji19/pc/assets/img/top/bg_triangle_top.png) repeat-x;
  top: -15px;
  left: 0;
}

.menu::after {
  background: url(/yukimaji19/pc/assets/img/top/bg_triangle_bottom.png) repeat-x;
  bottom: -15px;
  left: 0;
}

.menu::before, .menu::after {
  content: "";
  position: absolute;
  background-size: contain;
  height: 15px;
  width: 100%;
}

.menu__inner {
  width: 960px;
  padding: 34px 0px 80px;
  margin: auto;
  position: relative;
}

.menu__heading {
  width: 195px;
  margin: auto;
  position: absolute;
  top: -34px;
  right: 0;
  left: 0;
}

.menu img {
  width: 100%;
}

.menu__note {
  font-size: 16px;
  letter-spacing: 1px;
  text-align: center;
  margin-top: 24px;
}

.menu-contents__item {
  -webkit-transition: opacity 200ms;
  transition: opacity 200ms;
  font-size: 0;
}

.menu-contents__item:hover {
  opacity: .7;
}

.menu-contents__item:nth-child(2n + 1) {
  width: 456px;
  display: inline-block;
  vertical-align: bottom;
}

.menu-contents__item:nth-child(2n) {
  width: 456px;
  display: inline-block;
  margin-left: 42px;
  padding-top: 13px;
  vertical-align: bottom;
}

.menu-contents__item:last-child {
  width: auto;
  margin-left: 0;
  padding-top: 13px;
  display: block;
  margin-top: 8px;
}

.menu-contents img {
  width: 100%;
}

.close-banner {
  width: 960px;
  margin: 60px auto 150px;
}

.close-banner__item img {
  width: 100%;
}
